Alerta de segurança – Vulnerabilidade crítica Chrome e Edge.

Vulnerabilidade no Chromium já está sendo explorada, atualize seus navegadores Chrome e Edge o mais rápido possível.